.ux-calc {
	background:#E9E9E9 none repeat scroll 0 0;
	/*border:1px solid #808080;*/
}
.ux-calc-container {
	border:1px solid #808080;
}
.ux-calc-container .ux-calc-btn-row td {
	border:1px solid #A9A9A9;
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size:10px;
	line-height:18px;
}
.ux-calc-digit, .ux-calc-equals {
	font-weight:bold;
}
.ux-calc-operator, .ux-calc-equals {
	color:blue;
}
.ux-calc-memory {
	color:#1E3B72;
}
.ux-calc-memstore {
	background-color:#D1D1D1;
	border:1px solid #808080 !important;
}
.ux-calc-btn-hover {
	background:#A9A9A9 none repeat scroll 0 0;
	cursor:pointer;
}
.ux-calc-input {
	text-align:right;
}
.ux-calc-misc {
}
.ux-calc-ok {
	border-top:1px solid #808080;
	padding-bottom:5px;
	padding-top:5px;
}